/* reset */
html,body, p, ul, ol, form, input, button, select, textarea, h1, h2, h3, h4, h5, h6, dl, dt, dd, blockquote, address{margin:0;padding:0;border:0;outline:0;}
ul, ol{list-style:none;}
img, abbr{border:0;}


/* tags */
*{box-sizing:border-box;}
body, input, select, textarea{font-family:"sofia-pro",Arial, sans-serif;line-height:1.5;font-size:19px;font-weight:300;color:#000;}
img{vertical-align:middle;max-width:100%;}
p{margin-bottom:40px;}
p:last-child{margin-bottom:0;}
strong{font-weight:600;}
a{color:inherit;text-decoration:underline;}
a:hover{text-decoration:none;}
input[type='text'], select{width:100%;padding:5px;border:1px solid #e8e8e8;background-color:#f8f8f8;}

@media (max-width:960px){
	body{font-size:16px;}
}



/* page */
#page:before{content:"";display:block;position:fixed;left:0;top:0;width:75%;height:100%;z-index:-10;background-image:url(../../assets/img/body.gif);background-repeat:no-repeat;background-size:cover;}
#page-header{background-image:url(../../assets/img/points.png);background-repeat:no-repeat;background-size:10%;position:fixed;display:table;z-index:1;width:75%;top:0;left:0;background-color:#fff;padding:40px 90px;}
#page-header-col-1, #page-header-col-2{display:table-cell;}
#page-header-col-2{text-align:right;}
#page-header-mobilenav-open{display:none;}
#page-header-quicklinks{display:inline-block;color:#02475d;}
#page-header-quicklinks > li{display:inline-block;text-align:center;vertical-align:middle;}
#page-header-quicklinks .sub-link-1{padding:0px 10px;font-size:15px;cursor:pointer;}
#page-body{width:75%;padding-bottom:75px;}
#page-body:before{content:"";display:block;position:fixed;right:25%;bottom:0;width:10%;height:20%;z-index:-9;background-image:url(../../assets/img/points.png);background-repeat:no-repeat;background-size:cover;}
#page-body > .section-default:first-child .section-default-title{margin-bottom:136px;}
#page-column{background-image:url(../../assets/img/menuright.png);position:fixed;width:25%;top:0;right:0;bottom:0;background-color:#3a9dbd;background-repeat:no-repeat;background-position-x:right;}

@media (max-width:960px){
	#page:before{width:100%;}
	#page{width:100%;}
	#page-column{display:none;}
	#page-header{margin:0;padding:30px 50px;width:100%;height:60px;background-color:#fff;background-size:20%;}
	#page-header-quicklinks{display:none;}
	#page-header-mobilenav-open{display:block;font-size:28px;text-align:center;color:#3a9dbd;cursor:pointer;}
	#page-body{width:100%;}
	#page-body:before{right:0;width:20%;}
	#page-body > .section-default:first-child .section-default-title{margin-bottom:50px;}
}

@media (max-width:480px){
	#page-header{padding:20px;background-size:20%;}
	#page-body > .section-default:first-child .section-default-title{margin-bottom:50px;}
}


/* section */
#section{}

#section-header-mobilenav-open{display:none;}

#section-header-logo.sub-col-1{display:table-cell;vertical-align:middle;}
#section-header-logo{width:205px;}
#section-header-logo.sub-col-2{display:table-cell;vertical-align:middle;text-align:right;}
.section-header-desktoplang{position:relative;}
.section-header-desktoplang .sub-term{cursor:pointer;font-size: 15px;padding:20px 8px;font-weight:500;}
.section-header-desktoplang .sub-term i{margin-left:5px;}
.section-header-desktoplang .sub-dropdown{display:none;text-align: center}
.section-header-desktoplang:hover .sub-dropdown{position:absolute;display:block;top:35px;right:-10px;background:#fff;z-index:1;border-radius:5px;text-align:center;width:50px;box-shadow:0px 0px 20px rgba(0,0,0,0.2);}
.section-header-desktoplang:hover .sub-dropdown:before{content: '';left:50%;transform:translateX(-50%);width: 0;height: 0;position:absolute;top:-10px;border-style: solid;border-width: 0 10px 10px 10px;border-color: transparent transparent #fff transparent;}
.section-header-desktoplang .sub-dropdown > li{position:relative;text-align:center;background:transparent;padding:10px 4px;z-index:1;font-size:15px;}
.section-header-desktoplang .sub-dropdown > li:hover{background-color:#3a9dbd;color:#fff;}
.section-header-desktoplang .sub-dropdown > li .sub-dropdown-link{text-decoration:none;font-size:14px;padding:13px;}
.section-header-desktoplang .sub-dropdown > li .sub-dropdown-link:hover{color:#fff;}
.section-header-desktoplang .sub-dropdown > li:first-child{border-top-right-radius:5px;border-top-left-radius:5px;}
.section-header-desktoplang .sub-dropdown > li:last-child{border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
#section-header-column{display:flex;top:0;right:0;bottom:0;height:100%;overflow:hidden;align-items:center;justify-content:center;color:#fff;}
#section-header-desktopnav .sub-link-1{position:relative;display:block;padding:0 14px;font-weight:600;text-transform:uppercase;font-size:11px;line-height:75px;text-decoration:none;}
#section-header-desktopnav .sub-link-1:before{content:'';position:absolute;opacity:0;top:37px;right:140%;width:500px;height:2px;background-color:#fff;cursor:auto;}
#section-header-desktopnav .sub-link-1.is-current:before{opacity:1;transition:0.5s;right:120%;}
#section-header-desktopnav .sub-link-1.is-btn{margin-top:20px;padding:20px 30px;line-height:15px;border-radius:30px;background-color:#fff;color:#3a9dbd;}
#section-header-desktopnav .sub-link-1.is-btn:before{top:25px;}

.section-default{display:flex;align-items:center;justify-content:center;padding-top:120px;}
.section-default-title{font-size:47px;margin-bottom:75px;font-weight:600;color:#02475d;}
.section-default-inner{width:100%;max-width:950px;padding:0 90px;}
.section-default-number{font-size:37px;color:#4da4c1;white-space:nowrap;}

#section-ourconcept .list-ordered{margin-bottom:40px}
#section-ourconcept:last-child{margin-bottom:80px;}
.section-ourconcept-images .sub-company-image{width:120px;height:60px;}
.section-ourconcept-images{margin:-28px 0 0 -28px;}
.section-ourconcept-images > span{display:inline-block;margin:28px 0 0 28px;}

#section-ourdonations .section-default-number{font-size:50px;}
#section-ourdonations .all-donations{margin:0 0 55px 84px;}
.section-default-inner .sub-highlight{background-image:linear-gradient(0deg, #9fcfdf 0%, #9fcfdf 100%);background-repeat:no-repeat;background-size:100% 0.2em;background-position:0 88%;}
.section-default-inner .sub-number{margin:0 1px;padding:0 7px;border-radius:3px;font-weight:600;background-color:#d8ebf2;color:#3a9dbd;}

.section-default-article{margin-bottom:60px;}

@media (max-width:1200px){
	.section-default-title{font-size:45px;}
}

@media (max-width:960px){
	.section-default-inner{max-width:700px;padding:0 50px;}
	.section-default-title{margin-bottom:20px;font-size:35px;}

	#section-header-mobilenav-outer{display:none;position:relative;z-index:5;}
	#section-header-mobilenav-inner{position:fixed;display:flex;top:0;right:0;bottom:0;left:0;padding:35px;flex-direction:column;align-items:center;justify-content:space-between;color:#fff;background:#3a9dbd;}
	#section-header-mobilenav{text-align:center;}
	#section-header-mobilenav > li{padding:10px 0;}
	#section-header-mobilenav-close{position:fixed;top:0;right:0px;width:90px;height:90px;line-height:90px;text-align:center;font-size:28px;color:#fff;cursor:pointer;}
	#section-header-mobilenav .sub-link-1{display:block;padding:15px 0;width:200px;text-decoration:none;font-weight:600;text-transform:uppercase;font-size:13px;}
	#section-header-mobilenav .is-btn{margin-top:15px;padding:15px;background-color:#fff;font-weight:600;color:#3a9dbd;border-radius:30px;}
	#section-header-quicklinks-mobile{flex-direction:row;color:#fff;text-align:center;}
	#section-header-quicklinks-mobile > li{display:inline-block;}
	#section-header-quicklinks-mobile .sub-link-1{width:50px;padding:15px 10px;margin:0 10px;cursor:pointer;}
	#section-header-langs{text-align:center;}
	#section-header-langs > li{display:inline-block;}
	#section-header-langs .sub-link-1{display:block;padding:0px 10px;text-decoration:none;opacity:0.7;}
	#section-header-langs .sub-link-1.is-current{opacity:1;font-weight:600;}
	#section-header-mobilenav-open .is-mobilenav-open{position:fixed;}

	#section-welcome .box-numbers .sub-separator{padding:10px 15px;}
	.section-ourconcept-images{margin-bottom:50px;}

	#section-ourdonations .section-default-number{font-size:35px;}
	#section-ourdonations .all-donations{margin:0;}
}

@media (max-width:480px){
	#section-header-logo{width:130px;}
	#section-header-mobilenav-close{margin:20px 5px 10px 0;width:50px;height:50px;line-height:50px;}

	.section-default-inner{max-width:380px;padding:0 20px;}
	.section-default-title{font-size:25px;margin-bottom:50px;}

	#section-ourdonations .section-default-number{font-size:25px;}

	#section-welcome .box-numbers .sub-separator{padding:10px 15px;}
	.section-welcome-row{width:80%;}

	.section-ourconcept-images{margin-bottom:100px;}
	#section-ourconcept .list{margin-bottom:20px;}

	.section-default-article{margin-bottom:40px;}
}


/*box*/
.box-numbers{color:#4da4c1;margin:-25px 0 0 -25px;}
.box-number-col-1{display:inline-block;margin:25px 0 0 25px;}
.box-number-col-2{display:inline-block;margin:25px 0 0 50px;}
.box-number-row-1{display:block;font-size:37px;}
.box-number-row-2{display:block;font-weight:500;}
.box-number-row-2 .sub-text{font-size:15px;}
.sub-separator{vertical-align:middle;}

@media (max-width:960px){
	.box-number-col-2:last-child{margin-bottom:50px;}
}

@media (max-width:480px){
	.box-number-col-2{margin-left:25px;}
}




/*list*/
.list-ordered > li:before{content:'01. ';color:#3a9dbd;font-weight:500;}
.list-ordered > li:nth-child(2):before{content:'02. ';}
.list-ordered > li:nth-child(3):before{content:'03. ';}

.list-accordion{margin-left:88px;}
.list-accordion > li{position:relative;border-bottom:1px solid #ededed;z-index:0;}
.list-accordion > li:after{content:'\f055';z-index:-1;position:absolute;top:15px;right:0px;font-family:'Font Awesome 5 Pro';font-size:30px;color:#02475d;}
.list-accordion > li.is-current:after{content:'\f056';}
.list-accordion .sub-title{padding:20px 20px 20px 0px;cursor:pointer;}
.list-accordion .sub-body{width:80%;padding:0 0 25px 0;color:#7c7c7c;}
.list-accordion .scrollto{border-bottom:1px solid #dedede;cursor:pointer;}

.list-donations{margin-bottom:50px;}
.list-donations > li{display:none;padding:15px 0;border-bottom:1px solid #e8e8e8;vertical-align:middle;}
.list-donations .is-visible{display:flex;}
.list-donations .sub-date{display:flex;margin-bottom:5px;color:#9d9d9d;align-items:center;}
.list-donations .sub-content{overflow:hidden;}
.list-donations .sub-content strong{white-space:nowrap;}

.list-table{display:flex;flex-direction:row;width:100%;}
.list-table .col-1{flex: 2;}
.list-table .col-2{flex:1;display:flex;justify-content:center;align-items:center;}
.list-table .col-2 a{display:none;}
.list-table .col-2 a:first-child{display:block;}

@media (max-width:960px){
	.list-accordion{margin-left:0;}
	.list-accordion .sub-title{padding-right:25px;}
	.list-last-donations{margin:25px 25px;}

}

@media (max-width:480px){
	.list-accordion{margin:0 0 100px 0;}
	.list-accordion .sub-title{padding-right:35px;}
	.list-accordion .sub-body{width:100%;}
	.list-last-donations{margin:35px 0;}
	.list-donations > li{text-align:left;}
	.list-donations .sub-date{padding:0 0 15px 0;}
	.list-table{flex-direction:column;}
	.list-table .col-1{margin-bottom: 20px;}
	.list-table .col-2{display:block;}
}


/*btn*/
.btn-primary{display:inline-block;padding:5px 20px;text-align:center;text-decoration:none;color:#3a9dbd;background-color:transparent;border:2px solid #3a9dbd;border-radius:25px;cursor:pointer;}
.btn-primary.is-disabled{opacity:0;color:#dedede;border-color:#dedede;cursor:default;transition:1s;margin-top:0px;}

.btn-fixed-page{display:none;}

@media (max-width:960px){
	.btn-fixed-page.invisible{opacity:0;transition:0.5s;}
	.btn-fixed-page{z-index:2;opacity:1;position:fixed;display:block;bottom:20px;margin-left:50%;transform:translateX(-50%);background-color:#3a9dbd;color:#ffffff;padding:5px 25px 8px 25px;transition:0.5s;}
}

/*lightbox & featherlight*/
.lightbox{display:none;}
.featherlight .featherlight-content{padding:0;width:70%;border-bottom:none;max-height:80%;border-radius:30px;}
.featherlight .featherlight-close-icon{color:#ffffff;background-color:transparent;line-height:28px;right:10%;top:25px;font-size:28px;}

@media (max-width:480px){
	.featherlight .featherlight-content{width:80%;padding:0 10px;border-radius:15px;}
}

/*serialtabs*/
.tabs-1{overflow:hidden;margin-bottom:25px;}
.tabs-1 > li{float:left;}
.tabs-1 > li:first-child .sub-link-1{margin-left:0;}
.tabs-1 .sub-link-1{display:block;padding:10px 20px;margin-left:-1px;font-size:14px;color:#3a9dbd;background-color:transparent;font-weight:500;cursor:pointer;transition:0.2s;}
.tabs-1 .sub-link-1:hover{text-decoration:none;}
.tabs-1 .sub-link-1.is-current{color:#fff;background-color:#02475d;border-radius:5px;}
.tabs-1.is-responsive > li{float:none;margin-bottom:-1px;}
.tabs-1.is-responsive .sub-link-1{margin-left:0;background-color:#d8ebf2;}
.tabs-1.is-responsive .sub-link-1.is-current{background-color:#02475d;}
.tabs-1-content{padding:0px 0px;margin-bottom:50px;min-height:450px;overflow: hidden;}


@media (max-width:960px){
	.tabs-1{width:100%;margin:0;}
	.tabs-1 .sub-link-1{margin-bottom:5px;background-color:#d8ebf2;border-radius:5px;}
	.tabs-1 .sub-link-1.is-current{background-color:#02475d;}
}


/* form */
#form-register{background-color:#fff;border:1px solid rgba(0, 0, 0, 0.075);box-shadow:0 0 20px rgba(0, 0, 0, 0.025);}
#form-register select[name='birthdate-day']{width:25%;}
#form-register select[name='birthdate-month']{width:33%;}
#form-register select[name='birthdate-year']{width:30%;}
#form-contact-footer{padding:25px;background-color:rgba(0, 0, 0, 0.025);text-align:center;}

.form-aside-item:before, .form-aside-item:after{content:"";display:table;}
.form-aside-item:after{clear:both;}
.form-aside-item{padding:15px 15px 15px 260px;margin-bottom:0;border-bottom:1px solid #e8e8e8;}
.form-aside-term{position:relative;float:left;padding-right:10px;margin-left:-240px;width:220px;font-size:16px;font-weight:500;}
.form-aside-term.is-required:after{content:"*";position:absolute;right:0;top:0;color:#be0707;font-size:11px;}
.form-aside-caption{display:block;margin-top:3px;color:#999;font-size:12px;line-height:1.35;}
.form-aside-radio{display:block;padding-left:20px;margin-bottom:5px;}
.form-aside-radio > input{float:left;margin:3px 5px 0 -20px;}
.form-aside-checkbox{display:block;padding-left:25px;margin-bottom:5px;}
.form-aside-checkbox > input{float:left;margin:7px 10px 0 -25px;}

.form-inline-checkbox{display:inline-block;padding-left:25px;margin:0 15px 0 0;}
.form-inline-checkbox > input{margin:4px 10px 0 -25px;}
.form-inline-radio{display:inline-block;padding-left:25px;margin:0 15px 0 0;}
.form-inline-radio > input{margin:3px 10px 0 -25px;}

@media (max-width:640px){
	.form-aside-item{padding-left:20px;}
	.form-aside-term{display:block;float:none;margin-left:0;margin-bottom:5px;width:auto;}
	.form-aside-term.is-required:before{left:-7px;}
}

.scrollto{border-bottom:1px solid #dedede;cursor:pointer;}


/* javascript : serialcookielaw */
#serialcookielaw{position:fixed;right:0;bottom:0;left:0;z-index:1000;padding:20px;background-color:rgba(0, 0, 0, 0.85);color:#fff;text-align:center;}
#serialcookielaw .sub-button{display:inline-block;padding:15px 25px;margin-left:15px;background-color:#fff;border-radius:30px;color:#000;text-transform:uppercase;font-size:11px;font-weight:600;cursor:pointer;}


/* javascript : validate */
label.error{display:block;margin-top:5px;font-size:16px;color:#d41616;text-align:left;}


/* javascript: inview */
[data-fx]{opacity:0;transition: opacity ease-out 600ms, transform ease-out 600ms;}
[data-fx]:nth-child(1){transition-delay:0ms;}
[data-fx]:nth-child(2){transition-delay:200ms;}
[data-fx]:nth-child(3){transition-delay:400ms;}
[data-fx]:nth-child(4){transition-delay:600ms;}
[data-fx]:nth-child(5){transition-delay:800ms;}
[data-fx]:nth-child(6){transition-delay:1000ms;}
[data-fx]:nth-child(7){transition-delay:1200ms;}
[data-fx]:nth-child(8){transition-delay:1400ms;}
[data-fx]:nth-child(9){transition-delay:1600ms;}
[data-fx]:nth-child(10){transition-delay:1800ms;}
[data-fx-state]{opacity:1;}
[data-fx-state='viewed'] ~ [data-fx-state='animated']{transition-delay:0ms;}
[data-fx-state='viewed'] ~ [data-fx-state='animated'] + [data-fx-state='animated']{transition-delay:200ms;}
[data-fx-state='viewed'] ~ [data-fx-state='animated'] + [data-fx-state='animated'] + [data-fx-state='animated']{transition-delay:400ms;}
[data-fx-state='viewed'] ~ [data-fx-state='animated'] + [data-fx-state='animated'] + [data-fx-state='animated'] + [data-fx-state='animated']{transition-delay:600ms;}
[data-fx-state='viewed'] ~ [data-fx-state='animated'] + [data-fx-state='animated'] + [data-fx-state='animated'] + [data-fx-state='animated'] + [data-fx-state='animated']{transition-delay:800ms;}
[data-fx-state='viewed'] ~ [data-fx-state='animated'] + [data-fx-state='animated'] + [data-fx-state='animated'] + [data-fx-state='animated'] + [data-fx-state='animated'] + [data-fx-state='animated']{transition-delay:1000ms;}
[data-fx='slideleft']{transform:translateX(-40px);}
[data-fx='slideleft'][data-fx-state]{transform:translateX(0);}
[data-fx='slideright']{transform:translateX(40px);}
[data-fx='slideright'][data-fx-state]{transform:translateX(0);}
[data-fx='slidetop']{transform:translateY(-40px);}
[data-fx='slidetop'][data-fx-state]{transform:translateY(0);}
[data-fx='slidebottom']{transform:translateY(40px);}
[data-fx='slidebottom'][data-fx-state]{transform:translateY(0);}
[data-fx='zoomout']{transform:scale(1.2);}
[data-fx='zoomout'][data-fx-state]{transform:scale(1);}

@media (max-width:480px){
	[data-fx='slideleft']{transform:translateX(-20px);}
	[data-fx='slideleft'][data-fx-state]{transform:translateX(0);}
	[data-fx='slideright']{transform:translateX(20px);}
	[data-fx='slideright'][data-fx-state]{transform:translateX(0);}
	[data-fx='slidetop']{transform:translateY(-20px);}
	[data-fx='slidetop'][data-fx-state]{transform:translateY(0);}
	[data-fx='slidebottom']{transform:translateY(20px);}
	[data-fx='slidebottom'][data-fx-state]{transform:translateY(0);}
	[data-fx='zoomout']{transform:scale(1.2);}
	[data-fx='zoomout'][data-fx-state]{transform:scale(1);}
}